# Pure data pkg-config file
# LATER: shouldn't "--libs" output all flags for building an external?

prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

###############################
# variables
# the default file-extension for externals (e.g. "pd_linux")
extension=so
# where to install externals
externaldir=${libdir}/pd/extra

###############################
# core configuration
Name: pd
Description: Pure Data
Version: 0.56.3
Cflags: -I${includedir}/pd -DPD 
Libs: 
